Camelia, the Perl 6 bug

IRC log for #deepin, 2016-11-07

| Channels | #deepin index | Today | | Search | Google Search | Plain-Text | summary

All times shown according to UTC.

Time Nick Message
00:10 hualet joined #deepin
00:17 talonz joined #deepin
00:23 TheMariuz joined #deepin
01:14 sbw joined #deepin
02:04 sbw1 joined #deepin
02:15 hualet joined #deepin
04:16 hualet joined #deepin
05:10 th__ joined #deepin
06:17 hualet joined #deepin
06:32 Odtu joined #deepin
06:35 Odtu call for help:once i exec "make && ./main" ,i got "make: *** No targets specified and no makefile found.  Stop."
06:36 Odtu 求助,小白在执行"make && ./main"时 报错,提示信息: "make: *** No targets specified and no makefile found.  Stop."
06:37 liujianfeng joined #deepin
06:38 liujianfeng Odtu: which app?
06:39 Odtu terminal 2
06:40 Odtu deepin-terminal 2
06:40 Odtu 操作系统是linux mint 18
06:41 liujianfeng Odtu: deepin-terminal 是用cmake编译的
06:41 Odtu cmake已经安装了
06:42 liujianfeng https://github.com/manateelazyc​at/deepin-terminal#installation
06:43 Odtu 我在试下,多谢大大
06:53 OdTu_ joined #deepin
06:58 OdTu_ joined #deepin
07:00 arthur_ joined #deepin
07:03 arthur_ 小白clone好项目安装好依赖,执行“mkdir build; cd build; cmake ..; make; ./deepin-terminal”,报错,提示信息:“error: The name `get_default_seat' does not exist in the context of `Gdk.Display?'”
07:04 arthur_ app:  deepin-terminal 2 linux-version: Linux Mint 18
07:04 arthur_ 求助,求助
07:05 leaeasy joined #deepin
07:05 deepin-bot [manateelazycat]:  Odtu, arthur_: 升级系统的 Gtk+ 版本才行, get_default_seat 是Gtk 3.20 才引入的api
07:05 arthur_ 好的,我试下先。谢谢
07:19 hualet joined #deepin
07:19 Odtu USERS
07:22 sbw joined #deepin
07:26 arthur_ 貌似安装gtk3.2还有一堆依赖需要升级撒
07:26 arthur_ 一步一步,希望可以成功
07:44 arthur_ 请问一环扣一环,好多包都需要更细,有什么比较简单的安装步骤吗?
07:44 arthur_ 请问一环扣一环,好多包都需要更新,有什么比较简单的安装步骤吗?
07:52 deepin-bot [manateelazycat]:  athur_: 最简单的方法就是直接用 deepin
08:03 arthur_ 谢谢,不过我在虚拟机中使用deepin感觉不如mint流畅。
08:04 arthur_ 现在使用gnome的源安装下gtk3.2
08:04 arthur_ 如果自己编译的话,各种包需要升级
08:05 arthur_ 也希望deepin的团队可以做一个一键安装的脚本
08:06 arthur_ deepinterminal 应该是linux最好用的terminal了
08:06 liujianfeng joined #deepin
08:06 liujianfeng 都是deb系,下deb包不行么
08:07 arthur_ 您说的是依赖还是deepin-terminal
08:07 arthur_ ?
08:13 liujianfeng 先试试安装deb,有依赖问题再具体修,编译依赖的要求更高一些
08:15 arthur_ deepin-terminal 有deb,deepin-terminal-2好像没有deb吧?
08:16 liujianfeng 版本号升到2了,包名没变
08:17 arthur_ 我找下,谢谢
08:18 arthur_ 刚才编译成功了,使用起来有点问题。
08:18 arthur_ 找deb包去,谢谢大家。
09:13 gsareon joined #deepin
09:21 hualet joined #deepin
10:29 gsareon joined #deepin
10:40 zf joined #deepin
11:33 hualet joined #deepin
11:40 blambin joined #deepin
15:45 steev joined #deepin
16:06 hualet joined #deepin
17:08 hualet joined #deepin
17:46 min joined #deepin
18:16 vodkode joined #deepin
19:09 hualet joined #deepin
21:11 hualet joined #deepin
22:12 hualet joined #deepin
23:13 hualet joined #deepin
23:34 TheMariuz joined #deepin

| Channels | #deepin index | Today | | Search | Google Search | Plain-Text | summary